.more_links {
float:right;
}
.result {
padding: 10px 0px;
}
.result .title a {
font-weight: bold;
font-size: 1.05em;
text-decoration: none;
}
.result_search_text {
background: #F9F9F9;
border-top: 1px solid #CBCDCF;
border-bottom: 1px solid #CBCDCF;
padding: 8px 1px;
}
.result .highlight {
font-weight:bold;
}
.results_pagination {
text-align:right;
margin-bottom: 8px;
}
.results_pagination a {
display: inline-block;
border: 1px solid #B4B7BA;
background: #F9F9F9;
padding:4px;
}
.results_pagination .cur_page {
font-weight: bold;
}
.component_ContentDisplay_Results2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_Results {
margin: 0; margin: 0; padding: 8px 14px;  } #c276.component_ProductDisplay_Results {
 } .gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em Cabin;
color: #959CA1;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } 
